hi,

please consider the patch from
http://blade.nagaokaut.ac.jp/cgi-bin/scat.rb/ruby/ruby-core/10016

it fixes building ruby with autoconf 2.61a

    darix

-- 
          openSUSE - SUSE Linux is my linux
              openSUSE is good for you
                  www.opensuse.org